@charset "utf-8";

/**** alfredo's beach club ****/


h1 { font-family:Arial, Helvetica, sans-serif;
     font-size: 20px;
	 color:#FFF;
}

h2 { font-family:Arial, Helvetica, sans-serif;
     font-size:16px;
	 color: #FFF;
}
body {
	background-image: url(../images/backgrounds/wedding_beach.jpg);
	background-color: #EDE0DA;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
#Wedding-content {
	height: 2111px;
	width: 850px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/backgrounds/wedding_40%25_content-2.jpg);
	
}
#Header {
	width: 730px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#Nav {
	width: 730px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	clear: both;
}
#Wedding-nav {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	float: left;
	width: 245px;
	margin-top: 5px;
	margin-left: 44px;
	height: 35px;
}
#Logo {
	width: 760px;
	margin-top: 35px;
	margin-left: 40px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	height: 99px;
}
#Wedding-para {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	float: left;
	width: 250px;
	margin-top: 45px;
	margin-left: 40px;
	height: 254px;
	clear: left;
	text-align: left;
	margin-bottom: 15px;
}
#Jessie-gondola-photo {
	clear: right;
	float: right;
	height: 254px;
	width: 498px;
	margin-top: 45px;
	margin-right: 55px;
	margin-bottom: 15px;
}
#Wedding-needs-photo {
	float: left;
	height: 385px;
	width: 245px;
	margin-top: 62px;
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	clear: left;
	background-image: url(../images/wedding/wedding_colog.jpg);
}
#Wedding-needs-info {
	clear: right;
	float: right;
	width: 508px;
	margin-top: 30px;
	margin-right: 45px;
	height: 405px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#Wedding-map {
	clear: left;
	float: left;
	width: 550px;
	margin-top: 45px;
	margin-left: 40px;
}
#Wedding-venue-info {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	clear: right;
	float: right;
	width: 204px;
	margin-top: 29px;
	margin-right: 38px;
	text-align: left;
}
td img {display: block;}td img {display: block;}
a:link {
	color: #FFF;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #F90;
}
a:active {
	color: #FFF;
}
	
#Wedding-rehearsal {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	clear: right;
	float: left;
	width: 299px;
	margin-top: 30px;
	margin-left: 40px;
	height: 264px;
	background-color: #425482;
	border: 2px solid #FFF;
	padding: 10px;
	text-align: center;
}
#Wedding-hamilton-video {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	clear: right;
	float: right;
	height: 275px;
	width: 215px;
	margin-top: 30px;
	margin-right: 40px;
	text-align: center;
	background-color: #425482;
	border: 2px solid #FFF;
	padding: 10px;
}
#Image-gallery {
	padding: 5px;
	width: 650px;
	margin-top: 40px;
	margin-right: 7px;
	margin-left: 95px;
	clear: left;
	float: left;
	text-align: center;
}
#Wedding-call-today {
	clear: left;
	float: left;
	height: 127px;
	width: 710px;
	margin-top: 75px;
	margin-left: 71px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 15px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333;
	clear: left;
	float: left;
	height: 20px;
	width: 700px;
	margin-left: 90px;
	margin-top: 85px;
	text-align: center;
}
.style10 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.style14 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; }
.style15 {font-size: 10px}
.style16 {color: #999999; font-family: Arial, Helvetica, sans-serif;}
.style19 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #999999; }
.style3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.style6 {	color: #999999;
	font-size: 10px;
}
.style23 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999999;
}
#Jessie-gallery {
	width: 142px;
	margin-top: 30px;
	clear: right;
	float: left;
	margin-left: 35px;
	height: 172px;
}
#facebook {
	font-family: Arial, Helvetica, sans-serif;
	clear: right;
	float: right;
	width: 450px;
	margin-top: 25px;
	margin-right: 40px;
	height: 35px;
}
#Seventy-seven-diamonds {
	clear: both;
	height: 95px;
	width: 758px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#facebook-feed {
	width: 426px;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	padding: 2px;
	border: 1px solid #666;
	background-color: #FFF;
}
.orlando {
	padding: 2px;
	height: auto;
	width: 426px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
